/*
Title:      Gene Simmons Master Screen Styles
Author:     The Graphic Element - www.thegraphicelement.com
Copyright:  2013, The Graphic Element. All rights reserved.
*/

/*
ad2121	red
951313

f8c11f	gold
*/

/* Imported Styles */
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400italic,600italic,700italic,400,600,700");
@import url("http://fonts.googleapis.com/css?family=Oswald:400,300,700");

/* Font - Die Nasty for KISS (genesimmons.com/gs/type/dienasty_read_me.html) */
@font-face {
	font-style: normal; 
	font-weight: normal; 
	font-family: KISS; 
	src: url("../type/dienasty.eot"); 
	src: local('☺'), url("../type/dienasty.eot?iefix") format("embedded-opentype"), url("../type/dienasty.woff") format("woff"), url("../type/dienasty.ttf") format("truetype"); 
	}

/* Reset Styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, footer, nav, section, article, aside { margin: 0;padding: 0;vertical-align: baseline;border: 0;outline: 0;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
table { border-collapse: collapse;border-spacing: 0;}
header, footer, nav, section, main, article, aside { display: block;}


/**************************************************************************
GLOBAL
***************************************************************************/
html { 
	background: #000 url(../img/bg.png) repeat-y 50% 0;
	}
body { 
	color: #000;
	font: 16px/1.3 "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	background: url(../img/bg-gene.jpg) no-repeat 50% 0;
	}
p {
	margin: 0 0 1em;
	line-height: 1.4;
	}
li {
	margin: .4em 0 .8em;
	}
a { 
	color: #ad2121;
	text-decoration: none;
	outline: none;
	}
a:hover, a:active { 
	color: #000;
	}

h1 {
	margin-bottom: .5em;
	color: #ad2121;
	font: 32px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}
h2 {
	margin: 2em 0 .4em;
	color: #ad2121;
	font: 24px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	}
header + h2 {
	margin-top: 0;
	}
h3 {
	margin: 1.6em 0 .25em;
	font-size: 18px;
	}
h4 {
	margin: 0;
	font-size: 14px;
	}
h5 {
	margin: 0;
	font-size: 12px;
	}
article header .kiss-font {
	font-size: 1.2em;
	line-height: .9;
	font-family: KISS, Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	}

hr {
	clear: both;
	margin: 40px 0;
	height: 0;
	border: 0;
	border-top: 5px solid #ad2121;
	}
hr + h2 {
	margin-top: 30px;
	}

#wrap { 
	margin: 0 auto;
	width: 1260px;
	}
.wrapper {
	margin: 0 0 15px;
	width: 1248px;
	overflow: hidden;
	}


/**************************************************************************
HEADER
***************************************************************************/
header[role="banner"] { 
	position: relative;
	z-index: 20;
	margin-bottom: 12px;
	min-height: 233px;
	}

#logo {
	position: absolute;
	top: -10px;
	left: 340px;
	width: 425px;
	height: 180px;
	text-indent: -9999em;
	}

#top {
	margin: 0 0 0 740px;
	padding-top: 18px;
	width: 520px;
	height: 177px;
	}


/**************************************************************************
MAIN MENU
***************************************************************************/
nav {
	clear: both;
	margin-left: 289px;
	background: #ad2121;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
nav ul.menu {
	text-align: center;
	overflow: auto;
	}
nav li {
	display: inline-block;
	margin: 0;
	font: 18px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
nav li a { 
	display: block;
	margin: 6px 0;
	padding: 0 7px 0 10px;
	color: #fff;
	border-left: 1px solid #951313;
	}
nav li:first-of-type a {
	border: none;
	}
nav li:hover a {
	color: #fff;
	}
	
/* 1st Drop Down */
nav ul ul { 
	float: left;
	position: absolute;
	padding: 4px 0;
	width: 200px;
	text-align: left;
	background: #ad2121;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
nav ul ul li { 
	position: relative;
	margin: 0;
	width: 200px;
	font-size: 14px;
	letter-spacing: 0;
	}
nav ul ul li a { 
	float: left;
	display: block;
	margin: 0;
	padding: 0 15px;
	width: 170px;	
	}
nav li:hover li a, nav li:hover li li a { 
	color: #debaba;
	}
nav li li:hover a, nav li li li:hover a {
	color: #fff;
	}


/* Hide & Reveal */
nav ul ul { 
	left: -999em;
	}
nav li:hover ul { 
	left: auto;
	}
	

/**************************************************************************
CONTENT
***************************************************************************/
#content {
	position: relative;
	z-index: 10;
	padding: 12px 6px;
	width: 1248px;
	background: #000;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	overflow: auto;
	}
main, .col1 main {
	margin: 0 6px;
	width: 1236px;
	}
.col2 main {
	float: left;
	width: 1002px;
	}
.col3 main {
	float: left;
	width: 768px;
	}
	
body.page main, body.single main {
	padding: 0 40px 20px;
	width: 1156px;
	background: #fff;
	border-top: 5px solid #ad2121;
	}
body.page main, body.error404 main {
	padding-top: 20px;
	}
body.page .col2 main, body.single .col2 main {
	width: 922px;
	background: #fff;
	}
body.page .col3 main, body.single .col3 main {
	width: 688px;
	background: #fff;
	}

main article {
	font-weight: 600;
	}

main a {
	text-decoration: underline;
	-webkit-transition: color .4s;
	-moz-transition: color .4s;
	transition: color .4s;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
main a:hover {
	text-decoration: none;
	}

/* Lists */
main ul { 
	margin: 0 0 1.2em 25px;
	list-style: disc;
	}
main ul ul, main ol ul { 
	margin: .5em 0 .5em 25px;
	}
main ol { 
	margin: 0 0 1.2em 25px;
	list-style: decimal;
	}
main p + ul, main p + ol {
	margin-top: -.5em;
	}
main li { 
	margin: 0 0 .5em;
	line-height: 1.4;
	}

dt {
	margin: .9em 0 .3em;
	font-weight: bold;
	}
dd {
	margin: .3em 0 .7em;
	margin-left: 15px;
	line-height: 1.3;
	}

/* Images */
img.alignleft {
	float: left;
	margin: 0 25px 20px 0;
	padding: 3px;
	border: 1px solid #ddd;
	}
img.alignright {
	float: right;
	margin: 0 12px 20px 25px;
	padding: 3px;
	border: 1px solid #ddd;
	}
img.aligncenter {
	display: block !important;
	margin: 20px auto;
	padding: 3px;
	border: 1px solid #ddd;
	}
img.noborder {
	border: none;
	}

/* Captions */
div.alignleft {
	float: left;
	margin: 0 25px 20px 0;
	}
div.alignright {
	float: right;
	margin: 0 12px 20px 25px;
	}
div.alignleft img, div.alignright img {
	margin: 0 auto;
	padding: 3px;
	border: 1px solid #ddd;
	}
div.wp-caption p {
	margin: 0;
	color: #666;
	font-style: italic;
	font-size: 13px;
	line-height: 1.3;
	}

/* Clears */
.clear {
	clear: both;
	}
.clearfix:after { 
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

/* Page headers + post nav */
header.page-header {
	margin: 12px 0 6px;
	padding: 6px 12px;
	background: #ad2121;
	}
header.page-header {
	margin: 0 0 12px !important;
	}
header.page-header h2 {
	margin: 0;
	color: #fff;
	}

ul.post-nav {
	clear: both; 
	margin: 0;
	padding: 10px 0;
	list-style: none;
	background: #ad2121;
	overflow: auto;
	}
ul.post-nav li {
	float: left;
	margin: 0 12px;
	width: 320px;
	}
ul.post-nav li.next {
	float: right;
	text-align: right;
	}
ul.post-nav li a {
	color: #fff;
	font: 18px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	text-transform: uppercase;
	}
ul.post-nav li a:hover {
	color: #000;
	}
ul.post-nav span {
	position: relative;
	top: -2px;
	}


/* POST WALL (home + archives)
---------------------------------------- */
body.home article, body.archive article {
	position: relative;
	margin: 0 0 9px;
	padding: 0 40px 9px;
	background: #fff;
	border-top: 5px solid #ad2121;
	}
body.home article h2, body.archive article h2 {
	margin: 10px 250px 10px 56px;
	min-height: 100px;
	color: #000;
	font-size: 28px;
	line-height: 1.2;
	}
main article.post-2473 h2, body.single main article.post-2473 h1 {
	text-transform: none !important;
	}
body.home article h2 a, body.archive article h2 a {
	color: #000;
	text-decoration: none;
	}
body.home article h2 a:hover, body.archive article h2 a:hover {
	color: #ad2121;
	}

body.home article p, body.archive article p {
	margin: 0 0 .6em;
	font-size: 17px;
	line-height: 1.4;
	}
body.home article.indent p, body.archive article.indent p, body.single article.indent p {
	margin: 0;
	text-indent: 1.5em;
	line-height: 1.5;
	}
body.home article.indent p:first-of-type, body.archive article.indent p:first-of-type, body.single article.indent p:first-of-type {
	text-indent: 0;
	}
article p[style="text-align: center;"] {
	text-align: left !important;
	}
body.home article a.readmore, body.archive article a.readmore {
	font-weight: normal;
	}
body.home article img, body.archive article img {
	display: none;
	}

/* date */
article .post-date {
	position: absolute;
	top: 0;
	left: 12px;
	padding: 15px 0;
	width: 54px;
	height: 70px;
	color: #fff;
	font: 36px/.9 Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	text-transform: uppercase;
	background: #000;
	}
article .post-date b {
	display: block;
	font-size: 18px;
	letter-spacing: 2px;
	}
article .post-date em {
	display: block;
	margin-top: 6px;
	color: #777;
	font-style: normal;
	font-size: 15px;
	line-height: 1;
	letter-spacing: 1px;
	}

/* thumbs */
article .post-thumb {
	margin-bottom: 10px;
	width: 688px;
	height: 340px;
	overflow: hidden;
	}
body.home article .post-thumb img, body.archive article .post-thumb img {
	display: block;
	width: 688px !important;
	max-width: 688px;
	height: auto;
	}
body.home article a img.video, body.archive article a img.video {
	display: block;
	width: 678px !important;
	max-width: 678px;
	height: auto;
	border: 5px solid #ad2121 !important;
	}
article .post-video {
	margin-bottom: 10px;
	border: 5px solid #ad2121;
	}
article .featured_video_plus {
	margin-bottom: -5px;
	}
article.float .post-thumb, article.ver .post-thumb {
	float: left;
	margin: 0 20px 10px 0;
	width: auto;
	max-width: 400px;
	height: auto;
	max-height: 450px;
	overflow: hidden;
	}
article.right .post-thumb {
	float: right;
	margin: 0 0 10px 20px;
	}
body.home article.float .post-thumb img, body.archive article.float .post-thumb img {
	display: block;
	width: auto !important;
	max-width: 400px;
	height: auto !important;
	max-height: 450px;
	}

/* logos */
body.home article img.logo, body.archive article img.logo {
	position: absolute;
	top: 8px;
	right: 20px;
	display: block;
	width: auto;
	max-width: 260px !important;
	height: auto;
	max-height: 100px !important;
	}
article img.logo[alt="kiss-classic-logo"] {
	height: 60px;
	}
	
/* footer */
article footer {
	clear: both;
	overflow: auto;
	}
article p + footer {
	margin-top: -5px;
	}
article a.btt {
	float: right;
	display: inline-block;
	padding: 12px 35px 14px 0;
	color: #ad2121;
	font: 13px/1 Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	text-decoration: none;
	background: url(../img/icon-btt.png) no-repeat 100% 50%;
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
article a.btt:hover {
	color: #ad2121;
	opacity: .8;
	}
article .simplesocialbuttons {
	float: right;
	}
article footer div.simplesocialbutton {
	float: none !important;
	display: inline-block;
	width: 100px;
	text-align: left !important;
	}

/* Full text with title */
body.home article.fullpost img, body.archive article.fullpost img {
	display: inline;
	padding: 0 !important;
	border: 0 !important;
	}
	
/* Full text with NO title */
article.notitle h1, article.notitle h2 {
	display: none;
	}
body.home article.format-link .excerpt, body.archive article.format-link .excerpt {
	margin: 25px 30px 0 50px;
	}



/* SINGLE POSTS
---------------------------------------- */
body.single article {
	position: relative;
	margin: 0;
	padding: 0 0 20px;
	}
body.single article h1 {
	margin: 10px 250px 20px 56px;
	min-height: 100px;
	color: #ad2121;
	font-size: 28px;
	line-height: 1.2;
	}
body.error404 article h1 {
	margin-left: 0;
	}

/* date */
body.single article .post-date {
	position: absolute;
	top: -10px;
	left: -28px;
	}

/* thumbs */
body.single article .post-thumb {
	width: 688px;
	height: auto;
	overflow: visible;
	}
body.single article .post-thumb, body.single article .post-video {
	margin-bottom: 20px;
	}
article .post-thumb img {
	width: 688px !important;
	max-width: 688px;
	height: auto;
	}

body.single article.float .post-thumb {
	float: left;
	margin: 0 20px 10px 0;
	width: auto;
	max-width: 400px;
	height: auto;
	max-height: 450px;
	overflow: visible;
	}
body.single article.right .post-thumb {
	float: right;
	margin: 0 0 10px 20px;
	}
body.single article.float .post-thumb img {
	display: block;
	width: auto !important;
	max-width: 400px;
	height: auto;
	max-height: 450px;
	}

/* logos */
body.single article img.logo {
	position: absolute;
	top: 0;
	right: -10px;
	display: block;
	width: auto;
	max-width: 260px !important;
	height: auto;
	max-height: 100px !important;
	}

/* footer */
body.single article footer, body.page article footer {
	margin-top: 40px;
	}


/* PAGES 
---------------------------------------- */
body.page article p {
	margin: 0;
	text-indent: 1.5em;
	line-height: 1.5;
	}
body.page article p:first-of-type, body.page article hr + p {
	text-indent: 0;
	}
body.page article p + ul, body.page article p + ol {
	margin-top: .6em;
	}


/* footer */
body.page article a.btt, body.single article a.btt {
	right: 0;
	bottom: 0;
	}


/* TABLES 
---------------------------------------- */
main p + table {
	margin-top: 40px;
	}
main td {
	border-bottom: 1px solid #e6e6e6;
	vertical-align: top;
	}

/* bio */
body.professional-biography main td {
	padding: 12px 10px 8px;
	vertical-align: middle;
	}
body.professional-biography main td:nth-of-type(odd) {
	width: 150px;
	text-align: center;
	}
body.professional-biography main td h2 {
	margin: 0;
	font-size: 18px;
	}
body.professional-biography main td p {
	margin: 0 0 .5em;
	line-height: 1.1;
	text-indent: 0;
	}

/* film/tv */
body.filmtv main th {
	margin-top: 20px;
	padding: 6px 0;
	color: #fff;
	font: 18px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	background: #ad2121;
	}
body.filmtv main td {
	padding: 8px 10px 4px;
	vertical-align: middle;
	}
body.filmtv main td:nth-of-type(odd) {
	width: 150px;
	text-align: center;
	}
body.filmtv main td h2 {
	margin: 0;
	font-size: 18px;
	}
body.filmtv main td p {
	margin: 0 0 4px;
	line-height: 1.1;
	text-indent: 0;
	}
body.filmtv main td ul { 
	margin: 10px 0 0;
	list-style: none;
	overflow: auto;
	}
body.filmtv main td li {
	float: left;
	margin: 0 0 .5em;
	width: 38%;
	font-size: 13px;
	line-height: 1.2;
	}
body.filmtv main td li:nth-of-type(even) {
	width: 62%;
	}

/* discography */
body.discography main td {
	padding: 18px 10px;
	width: 117px;
	color: #ad2121;
	font-size: 12px;
	line-height: 1.1;
	font-weight: bold;
	text-align: center;
	}
body.discography main td p {
	margin: 0 0 4px;
	font-size: 12px;
	line-height: 1.1;
	text-indent: 0;
	}
body.discography main td strong {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	}

/* speaking + kiss tour */
body.dates main th {
	margin-top: 20px;
	padding: 6px 0;
	color: #fff;
	font: 18px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: #ad2121;
	}

body.dates main td {
	padding: 4px 10px;
	}
body.dates main tr:hover td {
	background: #f6f6f6;
	}
body.dates main td:nth-of-type(3n+1) {
	width: 97px;
	font-weight: bold;
	}
body.dates main td:nth-of-type(3n+2), body.dates main td:nth-of-type(3n+3) {
	width: 270px;
	}


/**************************************************************************
POSITIONS & MODULES
***************************************************************************/
/* FEATURE */
#feature1, #feature2 {
	float: left;
	margin: 0 6px;
	width: 602px;
	height: 148px;
	border: 5px solid #ad2121;
	border-width: 5px;
	overflow: hidden;
	}
.feature li {
	margin: 0;
	list-style: none !important;
	}
.feature img {
	display: block;
	/*width: 602px !important;
	height: 148px !important;*/
	}

#feature4, #feature5 {
	margin-bottom: 12px;
	width: 768px;
	height: 200px;
	overflow: hidden;
	}
#feature5 {
	height: 250px;
	}
#feature4 .module h3, #feature5 .module h3 {
	display: none !important;
	}
#feature4 img, #feature5 img {
	margin: 0;
	padding: 0;
	max-width: 768px;
	height: auto;
	border: 0;
	}

#feature3 .module {
	margin-bottom: 12px;
	}
#feature3 .module h3 {
	display: none !important;
	}
#feature3 p {
	margin: 0;
	}
#feature3 img {
	display: block;
	margin: 0;
	padding: 0;
	max-width: 768px;
	height: auto;
	border: 0;
	}

/* USER */
#user1, #user2 {
	width: 222px;
	height: 545px;
	}
.user iframe {
	width: 222px;
	height: 540px;
	}
.user .module {
	margin-bottom: 6px;
	}
.user .module p {
	margin: 0;
	}


/* SIDEBAR */
#prime, #second {
	margin: 0 6px 6px;
	width: 222px;
	color: #fff;
	word-wrap: break-word;
	}
#prime {
	float: left;
	}
#second {
	float: right;
	}

.sidebar h3 {
	margin-top: 0;
	color: #ad2121;
	font: 20px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
.sidebar .module {
	margin-bottom: 12px;
	}
.sidebar .module:last-of-type {
	margin-bottom: 0;
	}


/* TRANSLATE */
#top .translatebox {
	margin: 0 12px 6px 0;
	overflow: auto;
	}
#top .translatebox select {
	display: block;
	float: right;
	padding: 4px 10px 4px 5px;
	width: 227px;
	color: #d23a3a;
	font: 15px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	background: rgba(173,33,33,.3) url(../img/select-arrow.png) no-repeat 96% 50%;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}

/* SEARCH BOX */
.searchbox {
	margin: 0 12px 12px 0;
	text-align: right;
	}
.searchbox label {
	display: none;
	}
.searchbox input.inputbox {
	padding: 4px 5px;
	width: 190px;
	font: 15px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	}
.searchbox input.inputbox:focus { 
	color: #fff;
	}
.searchbox input.btn {
	position: relative;
	top: -2px;
	margin-left: -3px;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	background: #ad2121 url(../img/icons-sprite.png) no-repeat 100% 50%;
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
.searchbox input.btn:hover {
	opacity: .8;
	}

/* SOCIAL */
.follow {
	float: left;
	width: 180px;
	}
.follow h3 {
	position: relative;
	top: 8px;
	float: left;
	display: inline-block !important;
	margin: 0 6px 0 0;
	color: #f8c11f;
	font: 16px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	}
.follow ul, .follow li {
	display: inline-block;
	margin: 0;
	}
.follow a {
	display: block;
	margin-left: 4px;
	width: 38px;
	height: 38px;
	text-align: left;
	text-indent: -9999em;
	background: url(../img/icons-sprite.png) no-repeat -40px 0;
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	overflow: hidden;
	}
.follow li.tw a {
	background-position: -80px 0;
	}
.follow a:hover {
	opacity: .8;
	}

/* CONTACT */
.email {
	clear: right;
	float: right;
	padding: 6px 8px 6px 2px;
	width: 510px;
	text-align: right;
	background: rgba(0,0,0,.4);
	border: 2px solid #f8c11f;
	}
.email p {
	margin: 0;
	}
.email a {
	display: block;
	padding: 8px 50px 8px 0;
	min-height: 22px;
	color: #f8c11f;
	font: 27px/1.2 Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	background: url(../img/icons-sprite.png) no-repeat 472px 50%;
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
.email a strong {
	color: #fff;
	font-weight: normal;
	}
.email a:hover {
	opacity: .8;
	}


/* SCROLLERS */
.slider {
	position: relative;
	margin: 60px 0 0;
	}
.slider .buttons a {
	position: absolute;
	z-index: 10;
	display: block;
	width: 68px;
	height: 70px;
	text-indent:-9999em;
	background: url(../img/arrows.png) no-repeat 0 0;
	opacity: .85;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	transition: opacity .2s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
.slider .buttons a.prev {
	left: 46px;
	}
.slider .buttons a.next {
	left: 106px;
	background-position: -68px 0;
	}
.slider .top a {
	top: -40px;
	}
.slider .bottom a {
	bottom: -44px;
	}
.slider .buttons a:hover {
	opacity: 1;
	}

.slideshow {
	margin: auto;
	}
.slideshow li.slide {
	margin: 0 0;
	height: 175px;
	font: 15px/1.2 Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	background: #333;
	border: 5px solid #ad2121;
	border-width: 5px 0;
	}	
.slideshow li.slide a {
	color: #fff;
	}
.slideshow li.slide a:hover {
	color: #999;
	}
.slideshow li.slide p {
	margin: 0;
	font: 15px/1.2 Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	}
.slideshow li.slide p:last-of-type {
	padding: 10px 12px;
	}
.slideshow h3, .slideshow .simplesocialbuttons {
	display: none !important;
	}

/* ARCHIVES */
.archivebox {
	position: relative;
	margin-top: 80px;
	}
.archivebox select {
	display: block;
	padding: 2px 10px 2px 5px;
	width: 222px;
	color: #ccc;
	font: 15px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	background: #333 url(../img/select-arrow.png) no-repeat 96% 50%;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}


/* BOOK TOUR DATES */
div.booktour {
	background: #fff;
	}
#feature3 div.booktour h3 {
	display: block !important;
	margin: 0;
	padding: .2em 1em;
	color: #fff;
	font: 30px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	background: #ad2121;
	}
div.booktour table {
	margin: 0 auto;
	width: 100%;
	
	}
div.booktour table td {
	padding: .3em 1%;
	border-bottom: 1px solid #e6e6e6;
	vertical-align: middle;
	}
div.booktour table td:nth-of-type(3n+1) {
	width: 20%;
	font-weight: bold;
	}
div.booktour table td:nth-of-type(3n+2) {
	width: 64%;
	}
div.booktour table td:nth-of-type(3n+3) {
	width: 10%;
	}
div.booktour table tr:last-of-type td {
	border: none;
	}



/**************************************************************************
BOOK PAGE
***************************************************************************/
body.me article h1 {
	margin: .2em 0 0;
	font-size: 100px;
	line-height: 1;
	}
body.me article h2 {
	margin: 0 0 1em;
	color: #ad2121;
	font-size: 26px;
	line-height: 1.2;
	}
body.me article h2 em {
	color: #000;
	font-style: normal;
	font-size: 20px;
	}
body.me article h3 {
	margin: 2em 0 .4em;
	color: #ad2121;
	font: 24px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	}

body.me article p {
	margin: 0 0 1.2em;
	text-indent: 0;
	font-weight: normal;
	}
body.me article p[style="text-align: center;"] {
	text-align: center !important;
	}
body.me article p.intro {
	font-size: 18px;
	}

body.me article blockquote {
	margin: 2em 160px 0 0;
	color: #ad2121;
	font-style: italic;
	font-size: 22px;
	}
body.me article blockquote.full {
	margin: 2em 0 0;
	}
body.me article blockquote.full strong {
	margin-left: 2em;
	}
body.me article blockquote p {
	line-height: 1.1;
	}

body.me article img.noborder {
	margin-top: -125px;
	margin-left: 30px;
	}
body.me article hr {
	margin: 40px 0;
	}
body.me article hr + h3 {
	margin-top: 40px;
	}
body.me article #deyst {
	display: block;
	float: right;
	margin: -5px 30px 0 0;
	width: 63px;
	height: 96px;
	background: url(../img/book-sprite.png) no-repeat -422px 0;
	text-indent: -999em;
	overflow: hidden;
	}

body.me article ul {
	position: relative;
	margin: -25px 0 0 !important;
	width: 100%;
	height: 170px;
	list-style: none;
	}
body.me article ul li a {
	position: absolute;
	background: url(../img/book-sprite.png) no-repeat 0 0;
	text-indent: -999em;
	overflow: hidden;
	}
body.me article ul li a.amazon {
	top: 50px;
	left: 40px;
	width: 164px;
	height: 47px;
	background-position: 0 0;
	}
body.me article ul li a.bn {
	top: 50px;
	left: 280px;
	width: 164px;
	height: 41px;
	background-position: -164px 0;
	}
body.me article ul li a.ib {
	top: 0;
	left: 540px;
	width: 94px;
	height: 96px;
	background-position: -328px 0;
	}
body.me article ul li a.hc {
	top: 120px;
	left: 20px;
	width: 257px;
	height: 45px;
	background-position: 0 -96px;
	}
body.me article ul li a.hci {
	top: 110px;
	left: 305px;
	width: 141px;
	height: 64px;
	background-position: -257px -96px;
	}
body.me article ul li a.hcc {
	top: 120px;
	left: 480px;
	width: 190px;
	height: 45px;
	background-position: -422px -96px;
	}

body.me article table {
	margin: -.8em 0 2em;
	width: 98%;
	border: 1px solid #e6e6e6;
	}
body.me article table td {
	padding: .6em 1%;
	}



/**************************************************************************
FOOTER
***************************************************************************/
footer[role="contentinfo"] {
	position: relative;
	clear: both;
	margin: 0;
	padding: 30px 382px 30px 150px;
	color: #999;
	font-size: 14px;
	background: url(../img/footer.png) no-repeat 50% 0;
	}
footer a {
	color: #fff;
	}
footer a:hover {
	color: #ddd;
	}
	
footer p {
	margin: 0 0 .4em;
	line-height: 1.4;
	}
footer p:first-of-type {
	color: #fff;
	font-size: 16px;
	}
footer p a {
	font-weight: bold;
	}

footer ul {
	margin: 0 0 20px;
	}
footer ul ul {
	display: none;
	}
footer li {
	margin: 0 15px 0 0;
	display: inline-block;
	font: 15px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	}

footer #credit {
	position: absolute;
	top: 105px;
	right: 20px;
	width: 160px;
	color: #999;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.3;
	}
footer #credit a {
	display: block;
	color: #999;
	}
footer #credit a:hover {
	color: #e6e6e6;
	}
footer a.foot-btt {
	position: absolute;
	top: 20px;
	right: 170px;
	display: block;
	width: 170px;
	height: 100px;
	text-indent: -9999em;
	overflow: hidden;
	}
.wp-audio-shortcode {
	visibility: visible !important;
}

/**************************************************************************
IE
***************************************************************************/
.ie8 #top .translatebox select, .ie8 form input, .ie8 form textarea { 
	background:transparent;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CAD2121,endColorstr=#4CAD2121);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CAD2121,endColorstr=#4CAD2121);
	zoom: 1;
	}
.ie8 .email {
	background:transparent;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5B000000,endColorstr=#5B000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5B000000,endColorstr=#5B000000);
	zoom: 1;
	}


/**************************************************************************
MEDIA QUERIES
***************************************************************************/
@media screen and (max-width: 1024px) { 
html { 
	-webkit-text-size-adjust: 100%;
	}
body {
	background: #000 url(../img/bg-gene.png) no-repeat -210px 0;
	}
#wrap { 
	width: 1260px;
	overflow: hidden;
	}
}